Summary:	Themes for Gnome Display Manager
Name:		gdm-themes
Version:	0.2
Release:	%mkrel 3
# Want a new version? Ask John Keller to make it. - AdamW 2008/02
Source0:	%{name}-%{version}.tar.lzma
License:	GPLv2+
Group:		Graphical desktop/GNOME
Url:		http://svn.mandriva.com/cgi-bin/viewvc.cgi/packages/cooker/gdm-themes
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch
Requires:	gdm

%description
This package contains themes for gdm, the Gnome Display Manager.
It provides three themes:
- Enterprise-spot
- Enterprise
- RadiantStar

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/gdm/themes/
cp -a * %{buildroot}%{_datadir}/gdm/themes/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/gdm/themes/*



%changelog
* Tue Jun 17 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.2-3mdv2009.0
+ Revision: 221046
- rebuild

* Sun Mar 02 2008 Adam Williamson <awilliamson@mandriva.com> 0.2-2mdv2008.1
+ Revision: 177590
- update URL at john's request

* Fri Feb 29 2008 Adam Williamson <awilliamson@mandriva.com> 0.2-1mdv2008.1
+ Revision: 176869
- new license policy
- new release 0.2: update images to use Mandriva instead of Mandrake (finally!)

* Sat Jan 12 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.1-4mdv2008.1
+ Revision: 150100
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Aug 23 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.1-3mdv2008.0
+ Revision: 70241
- use %%mkrel


* Sun Jan 11 2004 Olivier Blin <blino@mandrake.org> 0.1-2mdk
- require gdm (misc)

* Thu Sep 18 2003 Olivier Blin <oliv.blin@laposte.net> 0.1-1mdk
- initial Mandrake release
- provide: Enterprise-spot, Enterprise, RadiantStar

